
import ApiQuery from '../Tools/ApiQuery'


export default class EnviromentServices {

    constructor() {
        this.URL_Env = "api/Enviroment/Get";
    }


    async GetEnv() {

        var result = await ApiQuery(
            this.URL_Env,
            "GET"
        )

        return result;
    }
    

}
